bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

Impossible to open Firefox due to installation of new version of Piclens plugin

RESOLVED WORKSFORME

Status

()

Firefox
Extension Compatibility
RESOLVED WORKSFORME
10 years ago
10 years ago

People

(Reporter: André, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

Since I've agreed the installation of a new version of Piclens, Firefox crashes when I try to open it. The error signature is : AppName:firefox.exe  AppVer:1.8.20080.40413  ModName:piclens.dll  ModVer:1.6.4.2795  Offset:0010046d.
I had to start Firefox in safe mode, and deactivate the Piclens plugin in order to  bypass the problem.

Reproducible: Always

Steps to Reproduce:
1.Install new version of Piclens
2.Start Firefox
3.
Actual Results:  
Firefox crashes with error message

Expected Results:  
Firefox opens normally
Component: Software Update → Extension Compatibility
QA Contact: software.update → extension.compatibility

Comment 1

10 years ago
Confirmed on WinXP SP2.

Add-ons: piclens@cooliris.com:1.6.4.3021,{972ce4c6-7e08-4474-a285-3208198ce6fd}:3.0
BuildID: 2008051206

Disabling all add-ons and then re-enabling only PicLens will reproduce crash when Firefox 3.0 (Release Candidate) launches.
(Reporter)

Comment 2

10 years ago
Bug fixed by installing a new version of Piclens (1.6.4.3021)
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED

Updated

10 years ago
Resolution: FIXED → WORKSFORME
You need to log in before you can comment on or make changes to this bug.